body {
    font-family: 'Inter', sans-serif;
    /* background-color: white; */
    background-image: url("../../../../cdn.siap.id/s3/simpkb/asset%20img/guru-praktik-baik/bg-guru-praktik-baik.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed;
    height: 100vh;
}

.card-half-color {
    background-color: white;
    border-radius: 10px;
    position: relative;
}
/* .card-half-color-white{
    position: absolute;
    bottom: 0;
    left: 0;
    height: 50%;
    width: 100%;
    background-color: white;
    border-radius: 50px 50px 10px 10px;
} */

.card-float{
    position: absolute;
    top: 25px;
    left: -5%;
    right: -5%;


    /* background-color: #7b57fa; */
    z-index: 2000;
    border: none;
    background-image: url("../../../../cdn.siap.id/s3/simpkb/asset%20img/guru-praktik-baik/bg-guru-praktik-baik-top.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed;
}

.mt-100{
    margin-top: 250px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
}


a {
    text-decoration: none !important;
    color: inherit;
}


.password-icon {
    position: absolute;
    right: 15px;
    top: 10px;
    z-index: 1000;
}

.btn-green {
    background-color: #28a745;
    border: none
}

.btn-success {
    background-color: #007bff;
    border: none
}

.btn-success:hover {
    color: #fff;
    background-color: #0072c3;
    border-color: #0072c3;
}

.show>.btn-success.dropdown-toggle {
    color: #fff;
    background-color: #0072c3;
    border-color: #0072c3;
}

.btn-success:not(:disabled):not(.disabled).active,
.btn-success:not(:disabled):not(.disabled):active,
.show>.btn-success.dropdown-toggle {
    color: #fff;
    background-color: #0072c3;
    border-color: #0072c3;
}

.btn-success.focus,
.btn-success:focus {
    color: #fff;
    background-color: #0072c3;
    border-color: #0072c3;
    box-shadow: 0 0 0 0.2rem #8cc9f5;
}

.form-control:focus {
    background-color: #fff;
    border-color: white;
    outline: 0;
    box-shadow: 0 0 0 0.2rem #8cc9f5;
}

.warna-utama {
    color: #007bff;
}

a:hover{
    color: #0072c3 ;
}

.bg-utama {
    background-color: #007bff;
}

.no-bg {
    background-color: white;
}

.border-left-0{
    border-left: 0px;
}
.border-right-0{
    border-right: 0px;
}

.ribbon {
	width: 150px;
	height: 150px;
	overflow: hidden;
	position: absolute;
	z-index: 100000;
}

.ribbon::before, .ribbon::after {
	position: absolute;
	z-index: -1;
	content: '';
	display: block;
	border: 5px solid #cc0000;
}

.ribbon span {
	position: absolute;
	display: block;
	width: 225px;
	padding: 15px 0;
	background-color: #cc0000;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
	color: #fff;
	font: 700 18px/1 'Lato', sans-serif;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	text-transform: uppercase;
	text-align: center;
}

/* top left*/
.ribbon-top-left {
	margin-top: -10px;
	margin-left: -10px;
}

.ribbon-top-left::before, .ribbon-top-left::after {
	border-top-color: transparent;
	border-left-color: transparent;
}

.ribbon-top-left::before {
	top: 0;
	right: 0;
}

.ribbon-top-left::after {
	bottom: 0;
	left: 0;
}

.ribbon-top-left span {
	right: -25px;
	top: 30px;
	transform: rotate(-45deg);
}

@media (max-width:600px) {
    h3 {
        font-size: 21px;
    }
}